libdns1105-9.11.6-1.1.mga7.i586.rpm


Advertisement

Description

libdns1105 - libdns shared library for bind DNS

Property Value
Distribution Mageia 7
Repository Mageia Core Updates Testing i586
Package filename libdns1105-9.11.6-1.1.mga7.i586.rpm
Package name libdns1105
Package version 9.11.6
Package release 1.1.mga7
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.isc.org/products/BIND/
License MPLv2.0
Maintainer -
Download size 848.46 KB
Installed size 2.64 MB
This package contains the libdns shared library for bind DNS.

Alternatives

Package Version Architecture Repository
libdns1105-9.11.6-1.mga7.i586.rpm 9.11.6 i586 Mageia Core
libdns1105 - - -

Requires

Name Value
libc.so.6(GLIBC_2.7) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgssapi_krb5.so.2 -
libgssapi_krb5.so.2(gssapi_krb5_2_MIT) -
libisc.so.1100 -
libkrb5.so.3 -
libkrb5.so.3(krb5_3_MIT) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.6.0) -

Provides

Name Value
libdns.so.1105 -
libdns1105 = 9.11.6-1.1.mga7
libdns1105(x86-32) = 9.11.6-1.1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libdns1105-9.11.6-1.1.mga7.i586.rpm
Source Package bind-9.11.6-1.1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install libdns1105 rpm package:
    # dnf install libdns1105

Files

Path
/usr/lib/libdns.so.1105
/usr/lib/libdns.so.1105.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/3d/ce16d29206b903781f3482c2d8a202d3c96c60

Changelog

2019-07-08 - guillomovitch <guillomovitch> 9.11.6-1.1.mga7
+ Revision: 1419626
- install missing root key file
- add proper conflict tags to allow update
- fix CVE-2019-6471 and CVE-2019-6471
2019-04-22 - guillomovitch <guillomovitch> 9.11.6-1.mga7
+ Revision: 1394839
- new version 9.11.6
2019-03-02 - guillomovitch <guillomovitch> 9.11.5.P4-1.mga7
+ Revision: 1371040
- new version 9.11.5-P4
- replace hard dependency on bind-utils to soft dependencies
on bind-utils and bind-dnssec-utils
2019-02-13 - luigiwalser <luigiwalser> 9.11.5.P1-7.mga7
+ Revision: 1366523
- rebuild for libidn2
2019-01-30 - guillomovitch <guillomovitch> 9.11.5.P1-6.mga7
+ Revision: 1361975
- fix multiple issues reported in bug #2412:
- drop named.root.key file
- update root zone file
- make /var/named owned by named.named
split dnssec-related tools in bind-dnssec-utils
2019-01-09 - wally <wally> 9.11.5.P1-5.mga7
+ Revision: 1353594
- rebuild for new libidn2
2019-01-06 - kekepower <kekepower> 9.11.5.P1-4.mga7
+ Revision: 1350232
- Rebuild for Python 3.7
2019-01-01 - guillomovitch <guillomovitch> 9.11.5.P1-3.mga7
+ Revision: 1348140
- better package name for libbind9
- split shared libraries in subpackages
- sync with fedora setup:
- use /var/named/chroot and /var/named/chroot_sdb as chroot roots
- ship chroot files and systemd units in distinct subpackages
- use fedora setup-named-chroot script
2018-12-15 - luigiwalser <luigiwalser> 9.11.5.P1-1.mga7
+ Revision: 1341513
- 9.11.5-P1
- rediff patches 12, 74, 102, 106, and 154
2018-09-21 - umeabot <umeabot> 9.11.4.P1-3.mga7
+ Revision: 1295420
- Mageia 7 Mass Rebuild

See Also

Package Description
libfolderarchivesettings5-19.04.0-1.1.mga7.i586.rpm KDEPIM Runtime library
libgraphviz-devel-2.40.1-17.1.mga7.i586.rpm Development package for graphviz
libgvc6-2.40.1-17.1.mga7.i586.rpm Shared library for graphviz
libgvpr2-2.40.1-17.1.mga7.i586.rpm Shared library for graphviz
libice-devel-1.0.10-1.mga7.i586.rpm Development files for libice
libice6-1.0.10-1.mga7.i586.rpm X Inter Client Exchange Library
libiproute2-static-devel-5.3.0-1.mga7.i586.rpm Development files for iproute2
libirs161-9.11.6-1.1.mga7.i586.rpm libirs shared library for bind DNS
libisc1100-9.11.6-1.1.mga7.i586.rpm libisc shared library for bind DNS
libisccc161-9.11.6-1.1.mga7.i586.rpm libisccc shared library for bind DNS
libisccfg163-9.11.6-1.1.mga7.i586.rpm libisccfg shared library for bind DNS
libkcmutils4-4.14.38-7.1.mga7.i586.rpm Utility classes for KCModule
libkde3support4-4.14.38-7.1.mga7.i586.rpm KDE 4 core library
libkdeclarative5-4.14.38-7.1.mga7.i586.rpm KDE 4 Core library
libkdecore5-4.14.38-7.1.mga7.i586.rpm KDE 4 core library
Advertisement
Advertisement